/* -----------------------------

      MAIN TOP NAVIGATION 

----------------------------- */

/* Required for navigation */

div#navWrap {
	width: 100%;
	z-index:400;
	overflow:visible;	
	height: 32px;
	text-align: left;

}

div#navigationOuter {
width: 100%;
position: relative;
margin:0;
padding:0;
background-color: transparent;
background:url(../images/site/dirty-black.jpg) repeat;
border-top: 1px	#222222 solid;
margin-top:0;
}
div#navigationOuter:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}	


div#navcontainer
{
	height: 30px;
	width: 980px;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0 !important;
	padding: 0;
	padding-top: 0;
	margin-bottom: 1px;
	z-index: 4000000;
	border-top: 0px #484848 solid;
	border-right: 0px #cb9254 solid;
	border-bottom: 0px #cb9254 solid;
	border-left: 0px #cb9254 solid;
	text-align: left; 
	background-image: url(../images/site/shadow_line.png);
	background-size: 99% 6px;
	background-repeat: no-repeat;
	background-position: 50% bottom;
	position: relative;

}


ul#navigation
{
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 10px;
}

div#navcontainer h6
{
	font-family: Arial;
	font-size: 28px;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	text-align: left;
}

#navigation li
{
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
	background-color: transparent;
	z-index: 4000000;
	text-align: left;
	border-left: 1px #CF441E dotted;
}

#navigation li.first
{
	border-left: 0 #cb9254 dotted;
}
#navigation li:hover {
	position:relative;
	z-index:4000000;
}

#navigation li a
{
display: block;
font-family: 'Oswald', 'Impact', sans-serif;
color: #fff;
padding: 4px 15px;
border: 0;
outline: 0;
list-style-type: none;
font-size: 16px;
text-transform: uppercase;
height: 100%;
text-decoration: none;
}

#navigation li a span{
font-size: 12px;
}


#navigation li.first a{
padding-left: 10px;
border-left: 0 #c9252c dotted;
	background-image: url(../images/site/space.png);

}

#navigation li:hover a {
/*	background:url(Images/Site/subnav_back.png); */
	color: #CF441E;
	background-image: url(../images/site/space.png);
}

#navigation li.current a {
	background-image: url(../images/site/space.png);
	background-color: transparent;
	color: #CF441E;
}
a.ldisabled{ cursor: default}
#navigation li.home a {
padding-left: 20px;
padding-right: 0;
padding-top: 4px;
background-position:right 50%;
background-repeat: no-repeat;
}

#navigation li.home a:hover {
background-position:right 50%;
background-repeat: no-repeat;
}


/* LEVEL 1 */
#navigation li:hover ul li.subnav a {
	background-position:right 50%;
	background-repeat:no-repeat;
	padding-right: 20px;
	display: block;
}

#navigation li ul
{
	position: absolute;
	left: -9999em;
	top: 23px;
	height: auto;
	width: 250px;
	font-weight: normal;
	margin: 0;
	padding: 0 10px 0 0;
	list-style: none;
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #aaa;
	background-image: url(../images/site/content-dark.jpg);
	z-index: 20000;
	display: block;
}




#navigation li li {
	margin:0 0 1px;
	background-color:transparent;	
	background-position:5px 50%;
	background-repeat:no-repeat;
	z-index:30000;
	border-left: 1px transparent dotted;
	border-top: 1px #fff dotted;
}
#navigation li li.first {
border-top: 1px transparent solid;
}

#navigation li li li{

	z-index:30000;
}
#navigation li li li{
	position: relative;
	z-index: 2000000;
}

#navigation li li li:hover{
	position: relative;
	z-index: 2000000;
}

#navigation li:hover ul a, #navigation ul li:hover ul a,  #navigation ul ul li:hover ul a
{
	width: 230px;
	display: block;
	font-size: 12px !important;
	line-height: 11px;
	text-decoration: none;
	text-transform: none;
	color: #fff;
	padding: 8px 12px 8px 18px !important;
	margin: 0;
	font-weight: normal;
	background: transparent;
	border-top: 1px transparent solid;
}
#navigation ul li:hover ul a,  #navigation ul ul li:hover ul a
{
	width: 130px;
}
#navigation li:hover ul li.first a
{
	border-top: 0 #FFF solid;

}


/* LEVEL 3 */
#navigation li ul ul
{
	position: absolute;
	top: 1px;
	width: auto;
	padding: 0 0 0 1px;
	margin-left: 240px;
	z-index: 2000000;
	background-image: url(../images/site/content-mid.jpg);
	background-position: 0 5px;
	background-color: transparent;
}
#navigation li ul ul li
{

	background-image: url(../images/site/sub_nav_back.png);
	background-repeat: repeat;
	z-index: 2000000;
}

/* LEVEL 4 */
#navigation li ul ul ul
{
	margin-left: 140px;
}

/* subnav nested fix */
#navigation li:hover ul li.subnav ul a, #navigation li:hover ul li.subnav ul li.subnav ul a {

}
#navigation li:hover ul li.subnav ul li.subnav a {

	background-position:right 50%;
	background-repeat:no-repeat;
}

/* CURRENT COLORS */
#navigation ul li.current, #navigation li:hover ul ul li.current, #navigation li:hover ul li:hover ul li:hover ul li.current {
	background-color:transparent;
	color:#f00;
}
/* NESTED NORMAL STATE */
#navigation ul li.current ul li, #navigation ul li.current ul li.current ul li {
	background-color:transparent;
	color:#0f0;
}
/* HOVER COLORS */
#navigation ul li:hover a, #navigation ul ul li:hover a, #navigation ul li.current ul li:hover a, #navigation ul li.current ul li.current ul li:hover a{
	background-color:transparent;
	cursor:pointer;
	color:#CF441E;
}


/* Positioning */
#navigation li:hover ul ul, #navigation ul li:hover ul ul, #navigation ul ul li:hover ul ul,  #navigation ul ul ul li:hover ul ul {
	left: -999em;
}
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li li li li:hover ul, #navigation li li li li li:hover ul {
	left: 3px;
}

/* Left panel */

div#contentleft ul li
{
	margin-left: 0;
	padding-left: 0;
	padding-right: 0;
	list-style-type: none;
	list-style-position: inside;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 0;
	border-top: 1px solid transparent;
	background-color: #efefef;
	font-size: 12px;
}
div#contentleft ul li.first{
margin-top:0;
border-top: 0;
}

div#contentleft ul li.last{
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
div#contentleft ul li ul li.last{
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
div#contentleft ul li.current, div#contentleft ul li:hover{
background-color: #dedede;
}

div#contentleft ul li a{
color: #646464;
text-decoration: none;
padding-top: 4px;
padding-bottom: 4px;
display: block;
}
	#navigation li span.subRight {
		display: none;		
	}

div#deviceIcon,	div#deviceNavigation, div#deviceNavigationOuter{
	display: none;		
}



@media all and (max-width: 960px) {
	div#navcontainer
	{
	width: 90%;
	}

}
@media print {
    div#Outer div#navigationOuter {
        display: none;
    }
}
@media all and (max-width: 768px) {

	div#contentleft ul li {
		padding-left: 4px;
		padding-top: 1px;
		padding-right: 1px;
	}
	div#contentleft h3 {
		padding-left: 4px;
	}
	#navigation li span.subRight {
		display: none;		
	}

}
@media all and (max-width: 600px) {
	#Outer {
	overflow-x:	hidden;
	}
	div#deviceIcon{
		display: block;		
		position: absolute;
		z-index: 20000;
		right: -15px;
		top: 4px;
	}

	div#navigationOuter{
		display: none;
	}
	div#deviceNavigationOuter
	{
	height: 1024px;
	background-color: #333;
	display: none;
	}
	div#deviceNavcontainer
	{
		margin: 0;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0 !important;
		padding: 0;
		padding-top: 0;
		margin-bottom: 1px;
		z-index: 4000000;
		border-top: 0px #484848 solid;
		border-right: 0px #cb9254 solid;
		border-bottom: 0px #cb9254 solid;
		border-left: 0px #cb9254 solid;
		text-align: left;
		background-image: url(../images/site/shadow_line.png);
		background-size: 99% 6px;
		background-repeat: no-repeat;
		background-position: 50% bottom;
	}



	#deviceNavigation {
	height: auto;

	}
	ul#deviceNavigation li
	{
		background-color: #333;
		width: 100%;
		border-left: 0 transparent dotted;
		list-style-type: none;
		list-style-position: inside;
	}
	#deviceNavigation li a
	{
		display: block;
		font-family: 'Oswald', 'Impact', sans-serif;
		color: #fff;
		padding-top: 4px;
		padding-bottom: 4px;
		padding-left: 0;
		padding-right: 0;
		outline: 0;
		list-style-type: none;
		font-size: 16px;
		text-transform: uppercase;
		height: 100%;
		text-decoration: none;
		border-width: 1px 0 0 0;
		border-color: #666;
		border-style: solid;
	}
	
	#deviceNavigation li.current a
	{
		border-color: #333;
		border-style: solid;
	}

	ul#deviceNavigation li ul{
		display: none;
	}
	
	#deviceNavigation li a,  #deviceNavigation li li a,#deviceNavigation li li li a {
		font-size: 20px;
		position: relative;	
	}
	
	
	#deviceNavigation li a span {

		font-size: 20px;
		font-weight: normal;
		line-height: 2em;
		padding-left: 1em;
		display: block;
		width: 83%;
	}
	#deviceNavigation li a.backButton span {
		color: #ccc;
		font-size: 20px;
		font-weight: normal;
		line-height: 2em;
		padding-left: 0;
		display: inline;
	}
	#deviceNavigation li a.backButton span.subLeft {
		font-size: 40px;
		line-height: 1em;
		font-weight: normal;
		color: #fff;	
	}

	#deviceNavigation li, #deviceNavigation li ul li{
		line-height: 3em;
		border-bottom: solid 1px rgba(20,20,20,0.6);
	}
	
	#deviceNavigation li.current, #deviceNavigation li li.current, #deviceNavigation li li li.current {
		background-color: #111;
	}
	
	#deviceNavigation li span.subRight {
		color: #fff;
		font-size: 40px;
		font-weight: normal;
		display: block;
		position: absolute;
		right: 5px;
		top: 0;
		margin-top: 2px;
		width: 15%;
		text-align: right;
		line-height: 1em;
	}
	#deviceNavigation li span.subLeft {
		color: #fff;
		font-size: 40px;
		font-weight: normal;
		margin-top: 2px;
		padding-right: 8px;
		position: relative;
		top: 4px;
		left: 2px;
		display: inline;
	}

	ul#deviceNavigation {
		padding-left: 0;
		margin-left: 0;
		margin-right: 0;
	}

	ul#deviceNavigation.showSub {
		position:relative;
		left:100%;
		top: 0;
	}
	ul#deviceNavigation li.showSub ul, ul#deviceNavigation li.inSub ul {
		display: block;
		position:absolute;
		left: -100%;
		margin-left:0;
		padding-left: 0;
		top:0;
		z-index: 1000;
	}
	ul#deviceNavigation li.showSub ul ul,  ul#deviceNavigation li.showSub ul ul ul{
		display: none;
	}

	
	

	#deviceNavigation li ul {
		top: 0;
		width: 100%;
	}
	
	#deviceNavigation li ul a {
		font-size: 20px;
	}
	#deviceNavigation li ul ul {
		margin-left: 0;
	}
	#deviceNavigation ul li ul a, #deviceNavigation ul ul li ul a {
		width: 100%;
	}
	
	#deviceNavigation ul.showSub{
		top: 0;
		left: 0;
	}
	#deviceNavigation li ul.showSub, #deviceNavigation li li ul.showSub, #deviceNavigation li li li ul.showSub, #deviceNavigation li li li li ul.showSub, #deviceNavigation li li li li li ul.showSub {
		left: 0 !important;
		display: block;
	}	


}

@media all and (max-width: 350px)
{

	ul#deviceNavigation, div#contentleft, div#contentleft ul li, div#contentleft ul li.last
	{
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
}

